<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a195d0890baee7d1b3bb30715082aa8">
  <dict>
    <!--2023-08-29 15:17:20.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-29 15:17:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
